# derby.drda.logConnections property

Indicates whether to log connections. Also controls the logging of the connection number. Connection number tracing, if enabled, goes to both the `derby.log` file and the network server console.

#### Syntax

    derby.drda.logConnections=[true|false]

#### Default

False.

#### Example

    derby.drda.logConnections=true

#### Static or dynamic

Dynamic. System values can be changed by using commands or the servlet interface after the Network Server has been started.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.maxThreads property
derby.drda.minThreads property
derby.drda.portNumber property
derby.drda.securityMechanism property
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.timeSlice property
derby.drda.traceAll property
derby.drda.traceDirectory property